<?php
/* Duplicate strings also contained in the administration module and in the block */

define("_NEP_MAILINGLISTBOX","S'abonner à la mailing list");
define("_NEP_MAILINGLISTSIDEBOX","Mailing list");
define("_NEP_MODIFYNOTESACTION","Modifier les notes");
define("_NEP_MOREINFO", "Plus de détails");
define("_NEP_MOREINFOTITLE", "Plus d'information sur la pétition");
define("_NEP_NOPETITION","<center>Il n'y a pas de pétition à signer actuellement</center>");
define("_NEP_NUMBERSIGNERSNOW","Nb signataires :");
define("_NEP_PUBLISHEDBY","Publiée par :");
define("_NEP_SIGN", "Signer");
define("_NEP_SIGNERCITY","Ville/CP");
define("_NEP_SIGNERCOMMENT","Commentaire");
define("_NEP_SIGNERDATE","Date");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERNAME","Nom&Prénom");
define("_NEP_SIGNERS", "Signataires");
define("_NEP_SIGNPETITION","Signez la pétition");